html {
	margin:0;
	padding:0; }

body {
	background-color:#000;
	margin:0;
	padding:0; }

a:link {
	text-decoration:underline;
	color:#00f; }

a:visited {
	text-decoration:underline;
	color:#808; }

a:hover {
	text-decoration:none; }

a:active {
	text-decoration:none;
	color:#f00; }

div.header {
	margin:0 auto;
	padding:0 0 5px 0; 
	display:table;
	width:100%;
	background-color:#000;
	color:#fff;
	font-size:90%;
	max-width:67em; }

div.header .logo {
	display:table-cell;
	padding:0 0 0 20px;
	text-align: center;
	font-size:200%;
	font-weight:bold; }

div.header .logo img {
	border:none;
	margin:0;
	padding:0;
	color: #ddf; }

div.header .logo a {
	border:none;
	margin:0;
	padding:0;
	text-decoration:none; }

div.header .logo a img {
	border:none;
	margin:0;
	padding:0; }

div.header .tagline {
	display:table-cell;
	padding:0 10px;
	vertical-align:middle;
	text-align:center; }

div.header .tagline span {
	color:#ddf;
	display:block;
	text-align:inherit;
	white-space:nowrap;
	margin:0;
	padding:0;
	font-size:90%; }

div.main {
	display:table;
	width:95%;
	margin:0 auto;
	padding:0;
	max-width:67em; }

p.breadcrumbs {
	text-align:right;
	font-size:90%;
	margin:0;
	padding:0; }

div.navigation {
	border-left: solid 2px #6882bc;
	border-top: solid 2px #6882bc;
	border-bottom: solid 2px #6882bc;
	background-color:#9ab4ee;
	padding:0;
	display:table-cell;
	vertical-align:top;
	width:11em; }

div.navigation li {
	list-style-type:none; }

div.navigation ul {
	margin:0 0 2em 0;
	padding:0; }

div.navigation ul li {
	margin:0;
	border-top:1px solid #b8caf3;
	border-bottom:1px solid #b8caf3;
	padding:0;
	background: none; }

div.navigation ul ul {
	background-color:#9ab4ee; }

div.navigation > ul > li + li {
	border-top:none; }

div.navigation > ul > li > ul > li {
	border-bottom:none; }

div.navigation > ul > li > ul > li + li {
	border-top:1px dotted #b8caf3; }

div.navigation ul li a {
	padding:0 0.2em 0 5px;
	display:block;
	border-width:1px;
	border-style:solid;
	border-color:transparent;
	text-decoration: none; }

div.navigation ul li ul li a {
	padding:0 0.2em 0 25px; }

div.navigation > ul > li > ul > li > a:link {
	background: url(/img/link.png) no-repeat center left; }

div.navigation > ul > li > ul > li > a:visited {
	background: url(/img/visited.png) no-repeat center left; }

div.navigation > ul > li > a:hover {
	background-color:#a5b9e4; }

div.navigation > ul > li > ul > li > a:hover {
	background-color:#b3c6f2; }

div.navigation > ul > li > a:active {
	border:1px solid #fff;
	background-color:#bbcaea; }

div.navigation > ul > li > ul > li > a:active {
	border:1px solid #fff;
	background:#c6d4f5 url(/img/active.png) no-repeat center left; }

div.navigation > ul > li {
	background:#88a2dc; }

div.navigation ul ul {
	margin:0;
	padding:0; }

div.navigation ul ul li {
	margin:0;
	background-color:#9ab4ee;
	padding:0; }

div.navigation > ul > li {
	margin:0; }

div.navigation p.thanks {
	margin:4em 0 2em 0;
	padding:0 0.2em;
	text-align:center;
	border-top:1px dotted #b8caf3;
	border-bottom:1px dotted #b8caf3;
	font-size:90%; }

div.navigation p.links {
	margin:0 0.4em;
	font-weight: bold; }

div.navigation p.links + ul {
	margin: 0 0 1em 0;}

div.navigation p.links + ul li {
	background: none;
	border: none;
	font-size:90%; }

div.content {
	border: 2px solid #6882bc;
	padding:0.5em 1em;
	background-color:#9ab4ee;
	display:table-cell;
	vertical-align:top;
	height:100%; }

div.footer {
	background-color:#000;
	color:#ddf;
	padding:10px 1em; }

div.footer p {
	text-align:center;
	font-size:80%;
	margin:0;
	padding:0; }

div.footer p a {
	color:#ddf;
	text-decoration:none; }

span.figureright {
	display:block;
	border:solid 2px #6882bc;
	float:right;
	margin-left:1em;
	text-align:center;
	vertical-align:top;
	margin-bottom:0.4em;
	padding:0; }

span.figureright img {
	color:#495b84;
	padding:0;
	margin:0;
	display:block; }

span.figureright span {
	display:block;
	border-top:solid 2px #6882bc;
	background:#88a2dc;
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:80%;
	font-weight:bold; }

span.figureright span a, span.figureright span em {
	font-weight:normal;
	font-style:italic;
	text-decoration:none; }

span.figureleft {
	display:block;
	border:solid 2px #6882bc;
	float:left;
	margin-right:1em;
	text-align:center;
	vertical-align:top;
	margin-bottom:0.4em;
	padding:0; }

span.figureleft img {
	color:#495b84;
	padding:0;
	margin:0;
	display:block; }

span.figureleft span {
	display:block;
	border-top:solid 2px #6882bc;
	background:#88a2dc;
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:80%;
	font-weight:bold; }

span.figureleft span a, span.figureleft span em {
	font-weight:normal;
	font-style:italic;
	text-decoration:none; }

div.figurecenter {
	text-align:center;
	margin-top:-1em;
	margin-bottom:-1em; }

div.figurecenter img {
	color:#495b84; }

div.screenshot {
	display:block;
	border:solid 2px #6882bc;
	float:left;
	margin-right:1em;
	text-align:center;
	vertical-align:top;
	margin-bottom:1em;
	padding:0; }

div.screenshot img {
	color:#495b84;
	padding:0;
	margin:0;
	display:block; }

div.screenshot span {
	display:block;
	border-top:solid 2px #6882bc;
	background:#88a2dc;
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:80%;
	font-weight:bold; }

div.screenshot + p {
	clear:left; }

h1 {
	font-size:200%;
	font-weight:bold; }

h2 {
	font-size:140%;
	font-weight:bold;
	margin-top:0.5em;
	border-top:2px solid #88a2dc;
	padding-top:0.5em;
	clear:both; }

h3 {
	font-size:120%;
	font-weight:bold;
	clear:both; }

dl {
	margin-left: 0;
	padding-left: 0; }

dt {
	font-weight:bold; }

table.contact {
	border:0;
	margin:4em auto; }

table.contact tr {
	border:0; }

table.contact td {
	border:0;
	vertical-align:top; }

table.contact th {
	font-weight:bold;
	font-size:80%;
	border:0;
	text-align:right;
	vertical-align:top;
	white-space:nowrap; }

table.contact tr.submit td {
	padding-top:1.1em; }

table.contact input[type=submit] {
	border:2px outset #6882bc;
	background-color:#6882bc;
	color:#fff; }

table.contact input[type=text], table.contact textarea {
	border:2px inset #9ab4ee; }

ol span + span {
	font-style:italic;
	font-size:90%;
	width:60%;
	padding-left:0.8em; }

.downloadhead {
	display:table;
	margin:2em 0 1em 0;
	width:100%; }

.downloadhead h2, .downloadhead p {
	display:table-cell;
	border-top:2px solid #88a2dc;
	padding-top:0.5em;
	vertical-align:top; }

.downloadhead p {
	text-align:right;
	font-size:90%;
	white-space:nowrap;
	padding-top:0.8em;
	vertical-align:middle; }

.downloadhead em {
	margin-right:0.8em;
	border-right:2px solid #88a2dc;
	padding-right:0.8em; }

.downloadhead p a:link {
	display:inline-block;
	padding:0.1em 0.5em;
	font-size:120%;
	font-style:normal;
	background-color:#f8a;
	color:#000;
	border: 2px outset #f8a;
	text-decoration:none;
	width:auto;
	height:auto;
	text-align:center;
	vertical-align:middle; }

.downloadhead p > a:hover {
	background-color:#fac;
	border: 2px outset #fac;
	text-decoration:none; }

.downloadhead em a:link {
	background-color:#8fa;
	color:#000;
	border: 2px outset #8fa; }

.downloadhead em a:hover {
	background-color:#afc;
	border: 2px outset #afc;
	text-decoration:none; }

.infosection {
	display:table-cell;
	padding:0 1em 0 0;
	width:48%;
	vertical-align:top; }

.infosection + .infosection {
	padding:0 1em 0 1em;
	border-left:2px solid #88a2dc;
	width:52%; }

.infosection h3 {
	padding-top:0;
	margin-top:0; }

.infosection ul {
	margin-bottom:0; }

.controls {
	width:95%;
	border-spacing:4px;
	margin-left:auto;
	margin-right: auto; }

.controls td, .controls th {
	vertical-align:top;
	text-align:center;
	background-color:#b3c6f2;
	padding:2px; }

.controls th {
	font-weight:bold; }

.controls .action {
	text-align:left; }

.iewarning {
	background:#f00;
	color:#000;
	padding:2px 1.5em;
	margin:0;
	font-size:90%;
	font-weight:bold; }

.iewarning a {
	color:#00f;
	text-decoration:underline; }

.iewarning a:visited {
	color:#00f; }

.iewarning a:active {
	color:#00f; }
